/*
 Theme Name:     Natalie Theme
 Theme URI:      https://www.boxcreative.ie/wpy/divi/
 Description:    Divi Child Theme
 Author:         B[]X	
 Author URI:     https://www.boxcreative.ie
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");

/*@import url("css/child.css");*/


html {
	/*background-color: #c5a661;*/
}

body {
	font-family: Helvetica, sans-serif;
	font-size: 14px;
	background-color: #fff;
	/*background: -moz-linear-gradient(top, #1cb5ba 0%, #224b69 100%);
	background: -webkit-linear-gradient(top, #1cb5ba 0%,#224b69 100%);
	background: linear-gradient(to bottom, #1cb5ba 0%,#224b69 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1cb5ba', endColorstr='#224b69',GradientType=0 );*/
}
a { color: #2B4689; }


.color-darkblue { color:#2B4689; }
.color-lightgrey { color: #EDEDED; }
.color-red { color: #EF232E; }

.color-footer { color:#2B4689; }

.et-social-icon a.fa::before {font-family: FontAwesome !important; }

/* .et_pb_bg_layout_light h1, .et_pb_bg_layout_light h2, .et_pb_bg_layout_light h3 { color: #1E718E;  } */

/* ------------------------------------------------------------------------ */

.safari .et-fixed-header #logo { /*max-height: 50px;*/ }

#top-header { /*display: none;*/ }



/* ------------------------------------------------------------------------ */
/* --------   navigation   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */
.headerphone { padding-left: 10px; color: #EF232E; }
#et-info { float: none; text-align: right; }

.et_boxed_layout #page-container #main-header .et_menu_container { width: 100%; }
.et_header_style_centered #main-header .logo_container { background-color: #ffffff; }
.et_header_style_centered #main-header div#et-top-navigation { padding-top: 15px; background-color: #32adb3;}

#top-menu li {
	/*text-transform: uppercase;*/
}

.nav li ul { padding: 0; }
#top-menu li li { padding: 0; line-height: 1.5em; }
#top-menu li li a { width: 240px; }


#top-menu .menu-item-has-children > a:first-child, #et-secondary-nav .menu-item-has-children > a:first-child {
	/*padding-bottom: 15px;*/
}
.et_header_style_centered .mobile_menu_bar::before { color: #ffffff !important; }
.et_mobile_menu { /*border-top: 3px solid #c5a661;*/ }

/* ------------------------------------------------------------------------ */
/* --------   header   ------------------------------------------- */
/* ------------------------------------------------------------------------ */

#top_banner {
	text-align: center;
	margin: 0 auto;
	display: table;
	width: 100%;
	text-align: center;
	background-attachment: scroll;
	max-width: 1200px;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	background-image: url('/wp-content/uploads/2016/06/banner_infinity.jpg');
}
.yola_inner_heading_wrap {
    display: table-cell;
    vertical-align: middle;
    margin: 0 auto;
    text-align: center;
    background-color: #3b3131;
    zoom: 1;
    background: transparent;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#403b3131', endColorstr='#403b3131');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#403b3131', endColorstr='#403b3131')";
    background-color: rgba(59,49,49,0.25);
}
.yola_innermost_heading_wrap {
    margin: 0 auto;
    padding-top: 8.1rem;
    padding-right: 9.4rem;
    padding-bottom: 8.1rem;
    padding-left: 9.4rem;
	color: #ffffff;
}
.yola_banner_wrap h1 {
    text-align: right;
    margin: 0;
	font-size: 2em;
}
.yola_banner_wrap h1 a {
    font-family: 'Cuprum', Helvetica, Arial, Lucida, sans-serif;
    font-size: 1.8rem;
    color: #ffffff;
    text-decoration: none;
    letter-spacing: 5px;
    line-height: 1em;
    text-transform: none;
}
.yola_site_tagline {
    margin: 0;
    font-family: 'Cuprum', Helvetica, Arial, Lucida, sans-serif;
    font-weight: 300;
    font-size: 1rem;
    color: #ffffff;
    text-decoration: none;
    letter-spacing: 1px;
    line-height: 1em;
    text-transform: none;
    text-align: right;
}
.yola_site_tagline span {
    display: inline-block;
    margin: 15px 0 0 0;
    padding-right: 6.2rem;
    padding-left: 6.2rem;
	color: #ffffff;
}

/* ------------------------------------------------------------------------ */
/* --------   home page tiles   ------------------------------------------- */
/* ------------------------------------------------------------------------ */



/* ------------------------------------------------------------------------ */
/* --------   container   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */



/* ------------------------------------------------------------------------ */
/* --------   page elements   --------------------------------------------- */
/* ------------------------------------------------------------------------ */




/* ------------------------------------------------------------------------ */
/* --------   page elements   --------------------------------------------- */
/* ------------------------------------------------------------------------ */



/* ------------------------------------------------------------------------ */
/* --------   slider   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

/* ------------------------------------------------------------------------ */
/* --------   tests   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */


/* ------------------------------------------------------------------------ */
/* --------   forms   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

/* subscribe form */
#subscribeForm {}
.subForm {}

.subForm .form_col1_3 { display: inline-block; width: 30%; margin-right: 2%; }

.subForm label { display: none; }
.subForm input[type="text"],
.subForm select,
.subForm input[type="email"] {
color: #333 !important;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	width: 80%;

	background-color: #D6D6D6;
	-webkit-border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	border-radius: 3px !important;
	padding: 10px 12px !important;
	box-sizing: border-box;

	border: 2px solid #AAAAAA;
	font-family: Arial,"Arial Unicode MS",Helvetica,sans-serif;

}
.subForm button {
	color: #FFF !important;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	width: auto;

	background-color: #EF232E;
	-webkit-border-radius: 3px !important;
	-moz-border-radius: 3px !important;
	border-radius: 3px !important;
	padding: 10px 15px !important;
	box-sizing: border-box;

	border: 2px solid #EF232E;
	font-family: Arial,"Arial Unicode MS",Helvetica,sans-serif;

	transition: all 0.2s ease 0s;

	cursor: pointer;
}
.subForm button:hover {
	background-color: #FFFFFF;
	color: #EF232E !important;
	border-color: #EF232E;
}


.et_contact_bottom_container .et_pb_contact_submit {

	color: #FFF !important;
	font-size: 17px;
	font-style: normal;
	font-weight: normal;
	width: auto;

	background-color: rgba(255,255,255,0.3);
	border-radius: 0px !important;
	/*padding: 10px 12px !important;*/
	box-sizing: border-box;

	border: 1px solid #EEEEEE;
	font-family: Arial,"Arial Unicode MS",Helvetica,sans-serif;

	transition: all 0.2s ease 0s;

	cursor: pointer;

}
.et_contact_bottom_container .et_pb_contact_submit:hover {
	background-color: rgba(0,0,0,0.5);
}



.form-field { display: block; clear: both; margin-bottom: 2px; padding: 1px 0 1px 5px; position: relative; }
.form-field label { width: 150px; float: left; line-height: 18px; padding: 8px 0 0; }

.wpcf7-form input[type="text"], .wpcf7-form input[type="password"], .wpcf7-form input[type="email"], .wpcf7-form input[type="date"], .wpcf7-form input[type="url"], .wpcf7-form select, .wpcf7-form textarea {
	color: #999 !important;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	width: auto;
	max-width: 100%;

	background-color: #EEE;
	border: medium none !important;
	border-radius: 0px !important;
	color: #999 !important;
	padding: 10px !important;
	box-sizing: border-box;

	border: 1px solid #6b9cbd;
	font-family: Arial,"Arial Unicode MS",Helvetica,sans-serif;
}
.wpcf7-form .smallnote {font-size: 0.8em;}
.wpcf7-form input[type="submit"] {
	font-size: 18px;
	font-weight: 500;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 4px 15px;
	line-height: 1.7em;
	background: none repeat scroll 0% 0% transparent;
	border: 2px solid #2B4689;
	color: #2B4689;
	transition: all 0.2s ease 0s;
	position: relative;
	text-shadow: none;
	text-decoration: none;
	display: inline-block;
	margin: 10px auto;
	cursor: pointer;
}
.wpcf7-form  input[type="submit"]:hover {
	background: none repeat scroll 0% 0% rgba(30, 30, 30, 0.2);
}



/* ------------------------------------------------------------------------ */
/* --------   Callback request   ------------------------------------------ */
/* ------------------------------------------------------------------------ */

.help-slider {
	background: #EF232E none repeat scroll 0% 0%;
	height: 230px;
	margin-top: -80px;
	position: fixed;
	right: 0px;
	top: 45%;
	width: 50px;
	z-index: 110;
	transition: all 0.3s ease 0.0s;
}
.help-slider:hover {
	/*-webkit-box-shadow: 0 0 8px #2b4689;
	-moz-box-shadow: 0 0 8px #2b4689;
	box-shadow: 0 0 8px #2b4689;*/
}
.help-slider .text {
	color: #FFF;
	font-size: 18px;
	font-weight: normal;
	left: -55px;
	position: absolute;
	top: 80px;
	-webkit-transform: rotate(-90deg);
	transform: rotate(-90deg);
	letter-spacing: 1px;
	width: 160px;
}
.help-slider .icons {
    font-size: 22px;
    left: 0;
    position: absolute;
    bottom: -2px;
	background-color: #2b4689;
	width: 100%;
	height: 40px;
	background: #2b4689 url("images/icon-slide-box.png") center center no-repeat;
}
.help-slider .icons a {
    color: #FFF;
    display: block;
    line-height: 1em;
    text-decoration: none;
}

#hideShowCallBack {
	text-align: center;
	background-color: #F5F5F5;
	margin-left: 0px;
	display: none;
	z-index: 109;
	position: fixed;
	top: 45%;
	right: 0px;
	margin-top: -108px;
	box-shadow: 0px 0px 20px -5px;
	border-right: 50px solid #EF232E;
}
#hideShowCallBack h4 {
	font-size: 24px;
	color: #2b4689;
	line-height: 24px;
}
.right-side-content {
	background: #F5F5F5 none repeat scroll 0% 0%;
	padding: 22px 40px 20px 20px;
}
#trg-side-closeX {
	float: left;
	padding: 3px 3px 0 0;
}
.hiddenslider {
	/*display: none;*/
}

@media (max-width: 400px) {
	.help-slider { display: none; }

}


/* ------------------------------------------------------------------------ */
/* --------   popup form   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

.popup-window-box {
	max-width: 320px;
	margin: 0 auto;
	display: none;
}

#hideShowCallBack p input,
.popup-window-box p input,
.page-contact-form p input,
#hideShowCallBack p textarea,
.popup-window-box p textarea,
.page-contact-form p textarea {
	background-color: #EEE;
	border: medium none;
	width: 100% !important;
	border-radius: 0px;
	font-size: 14px;
	color: #999 !important;
	padding: 16px;
	box-sizing: border-box;
}

#hideShowCallBack p input[type="submit"],
#hideShowCallBack p input[type="reset"],
.page-contact-form p input[type="reset"],
.page-contact-form p input[type="submit"],
.popup-window-box p input[type="submit"],
.popup-window-box p input[type="reset"] {
	font-size: 20px;
	font-weight: 500;
	border-radius: 3px;
	border: 2px solid #2b4689;
	padding: 6px 20px;
	line-height: 1.7em;
	background: transparent none repeat scroll 0% 0%;
	transition: all 0.2s ease 0s;
	position: relative;

	font-family: inherit;
	display: block;
	margin: 8px auto 0px;
	cursor: pointer;
}
#hideShowCallBack p #trg-side-close {
	border-color: #EF232E;
}
.popup-window-box.white-frame p input[type="submit"],
.page-contact-form.white-frame p input[type="submit"],
.popup-window-box.white-frame p input[type="reset"],
.page-contact-form.white-frame p input[type="reset"] {
	border: 2px solid #FFFFFF;
	color: #FFFFFF !important;
}
.popup-window-box p input.cancel-btn { margin-bottom: 15px;}
.popup-window-box div.wpcf7 img.ajax-loader {  }

#hideShowCallBack div.wpcf7-response-output,
.page-contact-form div.wpcf7-response-output,
.popup-window-box div.wpcf7-response-output { margin: 0 0.5em 0.5em; }



/* ------------------------------------------------------------------------ */
/* --------   separator   ------------------------------------------------- */
/* ------------------------------------------------------------------------ */


/* ------------------------------------------------------------------------ */
/* --------   Events   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */



/* ------------------------------------------------------------------------ */
/* --------   Blog list   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

/* ------------------------------------------------------------------------ */
/* --------   Blog Grid   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */




/* ------------------------------------------------------------------------ */
/* --------   POSTS   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */




/* ------------------------------------------------------------------------ */
/* --------   footer   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

.footer-logo { }
#main-footer .et_pb_widget a { color: #EEEEEE; }

#footer-info {  }
#main-footer #footer-info a { color: #ffffff; }

#main-footer .recent_posts_with_excerpts h2 { font-size: 14px; line-height: 1.5em; padding-bottom: 0; /*font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif;*/ }


#footer-widgets .footer-widget li { padding-left: 0; }
#footer-widgets .footer-widget li::before { display: none; color: transparent; border: 0 none transparent; }
#footer-widgets .footer-widget li .rpwe-title a { color: #a7c2d7; }
#footer-widgets .footer-widget li .rpwe-title a:hover { color: #FFFFFF; }

.box-social-icons { margin-top: 50px; margin-bottom: 20px; }
.box-social-icons li { margin-left: 10px; display: inline-block; }
.et-social-icon a { font-size: 38px; }

.box-social-facebook a.icon::before { content: "\e0aa"; }
.box-social-twitter a.icon::before { content: "\e0ab"; }
.box-social-tumbler a.icon::before { content: "\e0ae"; }
.box-social-linkedin a.icon::before { content: "\e0b4"; }
.box-social-google-plus a.icon::before { content: "\e096"; }
.box-social-youtube a.icon::before { content: "\e0ba"; }

#footer-bottom { background-color: #184363; }

#footer-info { color: #ffffff; font-weight: bold; }
#footer-info a { color: #ffffff; font-weight: bold; }




/* ------------------------------------------------------------------------ */
/* --------   rotator   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */


/* ------------------------------------------------------------------------ */
/* --------   classes   ---------------------------------------------------- */
/* ------------------------------------------------------------------------ */

.textcenter { text-align: center; }

.et_pb_column .nopadd, .nopadd { padding: 0;}
.et_pb_column .pad1, .pad1 { padding: 1em; }
.et_pb_column .pad2, .pad2 { padding: 2em; }
.et_pb_column .pad10, .pad10 { padding: 10px; }
.et_pb_column .pad15, .pad15 { padding: 15px; }
.et_pb_column .pad20, .pad20 { padding: 20px; }
.et_pb_column .pad50, .pad50 { padding: 50px; }
.et_pb_column .padt20, .padt20 { padding-top: 20px; }
.et_pb_column .padt50, .padt50 { padding-top: 50px; }
.et_pb_column .padb20, .padb20 { padding-bottom: 20px; }
.et_pb_column .padb50, .padb50 { padding-bottom: 50px; }
.et_pb_column .nomarg, .nomarg { margin: 0; }
.et_pb_column .mar1, .mar1 { margin: 1em; }
.et_pb_column .mar2, .mar2 { margin: 2em; }
.et_pb_column .mar10, .mar10 { margin: 10px; }
.et_pb_column .mar15, .mar15 { margin: 15px; }
.et_pb_column .mar20, .mar20 { margin: 20px; }
.et_pb_column .mart10, .mart10 { margin-top: 10px; }
.et_pb_column .mart15, .mart15 { margin-top: 15px; }
.et_pb_column .mart20, .mart20 { margin-top: 20px; }
.et_pb_column .fs16, .fs16 { font-size: 16px; }
.et_pb_column .fs20, .fs20 { font-size: 20px; }
.et_pb_column .fs24, .fs24 { font-size: 24px; }
.et_pb_column .fs26, .fs26 { font-size: 26px; }
.et_pb_column .fs28, .fs28 { font-size: 28px; }
.et_pb_column .fs30, .fs30 { font-size: 30px; }
.et_pb_column .fs32, .fs32 { font-size: 32px; }
.et_pb_column .fs34, .fs34 { font-size: 34px; }
.et_pb_column .fs36, .fs36 { font-size: 36px; }

.hide { display: none;}

.color-gold { color: #c5a661; }





/* ------------------------------------------------------------------------ */
/* --------  editor  classes   -------------------------------------------- */
/* ------------------------------------------------------------------------ */

.header-thin { font-weight: normal; }
.header-thick { font-weight: bold; }

.text-small { font-size: 14px; }
.text-smaller { font-size: 12px; }

.link-info-black { }
.black-link-dense { }
.bg-semi-span { background-color: #EEEEEE; }


@media only screen and ( min-width: 981px ) and ( max-width: 1400px ) {
	
}

@media only screen and ( min-width: 1281px ) {

}
@media only screen and ( min-width: 1281px ) and ( max-width: 1400px ) {


}

@media only screen and ( min-width: 1101px ) {
}

@media only screen and ( min-width: 1101px ) and ( max-width: 1280px ) {

}

@media only screen and ( min-width: 981px ) {


}
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	
}

@media only screen and ( max-width: 980px ) {
	.et_header_style_centered #main-header { padding-top: 0; }
	.et_header_style_centered #main-header .mobile_nav { background-color: transparent; }
	.et_header_style_centered #logo { max-height: 80px; }
	.et_header_style_centered #et_mobile_nav_menu { margin-top: 5px; }
}

@media only screen and ( min-width: 768px ) {

}

@media only screen and ( max-width: 767px ) {
	.yola_innermost_heading_wrap {
		padding-top: 4.1rem;
		padding-right: 3.4rem;
		padding-bottom: 4.1rem;
		padding-left: 3.4rem;
	}
}

@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

	#top_banner { display: block; }
	.yola_inner_heading_wrap { display: block; }
	.yola_innermost_heading_wrap {
		padding-top: 2.1rem;
		padding-right: 1em;
		padding-bottom: 2.1rem;
		padding-left: 1em;
	}
	


}



